.headerSection{
    padding: 2.5em 0 3.5em 0;
}
.section{
    padding: 2.5em 0 0em 0;
}
.padding-top{
    padding-top: 2.5em;
}
img.fullWidth{
    max-width:100%;
    max-height: 300px;
    display: block;
    margin: auto;
}
.float{
    float: right;
    margin-left:2.5em; margin-right: 2.5em;
    margin-top: 0.5em; margin-bottom:0.5em;
    width: 50%;
}
.paddinggeneral{
    padding-left: 5%;
    padding-right: 5%;
}
.wraparound p{
    text-align: justify;
}
img.bw{
    -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
  filter: grayscale(100%);
}
.third{
    width: 33%;
    float: left;
}
.backgroundGrey{
    background-color: #d4d4d4;
    padding-top: 2.5em;
    padding-bottom: 2.5em;
}
.darkGrey{
    background-color:#5e5e5e;
    color: #fff !important;
}
.float-right{
    float:right;
}
.nopadding{
    padding: 0;
}
.paddingBottom{
    padding-bottom: .5em;
}
.paddingBottomBig{
    padding-bottom: 1.5em;
}
.circlespadding{
    padding-left:15%;
    padding-right:15%;
}
.circlepadding{
    width: 20%;
    float: left;
}
.posAbs{
    position: absolute;
}
.circle{
    width: 100px;
    line-height: 100px;
    border-radius: 50%;
    text-align: center;
    font-size: 16px;
    color: white;
    /* border: 1.5px solid #000; */
    background-color:#5e5e5e;
    margin: 0 auto;
}
.marginTop{
    margin-top:0.5em;
}
.faqHeader{
    margin-bottom: 1.5em;
}
.endSection{
    padding: 1.5em 15% 0 15%;
}
.panel a{
    color:#2f3448 !important;
}
.panel:hover div.panel-heading{
    background-color: #6699a6;
    color:#fff
}
.panel:hover .panel-heading a{
    color:#fff !important;
}
.smallBusiness .panel-default{
    background-color: #faf9f4;
}
.smallBusiness .panel-default .panel-heading {
    background-color: #faf9f4;
    border: none;
}
.form-check-input {
    position: absolute;
    margin-top: 0.3rem;
    margin-left: -2rem !important;
}
label {
    display: inline-block;
}
.form-check {
    display: block;
    min-height: 1.5rem;
    padding-left: 1.5em;
    margin-bottom: 0.125rem;
}
.form-check-inline {
    display: inline-block;
    margin-right: 1rem;
}
tr:hover{
    background-color: #6699a6 !important;
    color:#fff;
}
tr.nohover:hover{
    background-color: #faf4ef !important;
    color:#2f3448;
}
.smaller{
    font-size: 75%;
}
/* mobile */
@media screen and (max-width:750px){
    .circle{
        width: 50px;
        line-height: 50px;
    }
    .paddinggeneral{
        padding-left: 1%;
        padding-right: 1%;
    }
    .circlespadding{
        padding-left:1%;
        padding-right:1%;
        font-size:8px;
    }
    .circlepadding{
        width: 20%;
        float: left;
    }
    .third>ul{
        padding-left:1%;
        padding-right:30%
    }
    
}
@media screen and (max-width:500px){
    .circle{
        width: 35px;
        line-height: 35px;
    }
    
}
@media screen and (max-width:300px){
    .circle{
        width: 25px;
        line-height: 25px;
    }
    
}